import networkx as nx
import matplotlib.pyplot as plt
petersen=nx.petersen_graph()
tutte=nx.tutte_graph()
maze=nx.sedgewick_maze_graph()
tet=nx.tetrahedral_graph()
K_5=nx.complete_graph(5)
K_3_5=nx.complete_bipartite_graph(3,5)
barbell=nx.barbell_graph(10,10)
ws=nx.watts_strogatz_graph(30,3,0.1)
plt.figure(1)
nx.draw(petersen)

plt.figure(2)
nx.draw(tutte)

plt.figure(3)
nx.draw(maze)

plt.figure(4)
nx.draw(tet)

plt.figure(5)
nx.draw(K_5)

plt.figure(6)
nx.draw(K_3_5)

plt.figure(7)
nx.draw(barbell)

plt.figure(8)
nx.draw(ws)

plt.show()
